//
//  ConfirmOrderView.swift
//  NSApplication1.8
//
//  Created by Amine  on 5/10/20.
//  Copyright © 2020 Amine. All rights reserved.
//

import Foundation
import UIKit
import SwiftIcons

class OrderCompletedView : OrderSimpleView{

    required init?(coder aDecoder: NSCoder) {
        super.init(coder: aDecoder)
    }
    
    override init(frame: CGRect) {
        super.init(frame: frame)
    }
    
    
    @IBOutlet weak var icon: UIImageView!
    @IBOutlet weak var message: UILabel!
    
  
    override func setup() {
        
        
        icon.image = UIImage(named: "check")
        
        message.initItalicFont(size: 18)
        message.text = "Your order was sent successful!".localized
        
     }
    
 
    func setupView() {
        
     
    }
    

}


